using System;
using System.Collections.Generic;

namespace Sasa.Wiki.Core.Nodes
{
    public class WikiLinkNode : IWikiNode
    {
        private List<IWikiNode> children = new List<IWikiNode>();



        public IEnumerable<IWikiNode> Children
        {
            get
            {
                return this.children;
            }
        }
    }
}
